Subject: New Reply Received - Refund inquiries
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sat, 25 Sep 2021 13:48:02 +0000

Hi Abdulqader Ahmed,  The customer has responded to the ticket.  Refund inquiries  Ticket comment <div dir="auto"><div>I don't need the items back !!!<div dir="auto">I need the refund !!!!!</div>
<div dir="auto">Why are you not checking the screenshot I attached ???? </div>
<div dir="auto">It is the payment proof !!!</div>
<div dir="auto">Why are you keep on saying to make a new order????</div>
<div dir="auto">The order is payed !!!!!!!!!!!!!!!!!!!!!! I just want my money back because I didn't receive the order !!</div>
<div dir="auto"><br></div>
<div dir="auto"><br></div>
<br><br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
</div></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Sat, 25 Sep 2021, 15:55 Centrepoint, &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex"><div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
	<div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px"><div dir="ltr">
<div dir="ltr">Hi Iuliana,<br><br>Thank you for getting in touch with us.<br><br>With reference to order # 8288966088.<br><br>We apologize for the inconvenience caused.<br><br> As per the tracking information, we can see that your order has been returned back to our warehouse.  </div>
<div dir="ltr">​<br>
</div>
<div dir="ltr">The courier has now sent the items back to the warehouse and the return process has already been initiated. Unfortunately we are unable to resend the items once the return process has already been initiated. <br><br>We would request you to please place a new order for the same items if available with your contact number and we will try our best to make sure the items are delivered to you in a timely fashion. <br><br>We thank you for your understanding and cooperation.</div>
<div dir="ltr">​<br>
</div>
<div dir="ltr">Feel free to reach out to us if you need any further assistance<br><br>Your Friends,<br>The Support Team</div>
</div></div>

	

</div></blockquote>
</blockquote></div>

Attachments :
1. <a href='http://helpae.centrepointstores.com/helpdesk/attachments/2043261198938'>Screenshot_20210923-130211_Gallery.jpg</a><br />2. <a href='http://helpae.centrepointstores.com/helpdesk/attachments/2043261198939'>Screenshot_20210923-130157_Gallery.jpg</a><br />3. <a href='http://helpae.centrepointstores.com/helpdesk/attachments/2043261198940'>Screenshot_20210923-130151_Gallery.jpg</a><br />4. <a href='http://helpae.centrepointstores.com/helpdesk/attachments/2043261198941'>Screenshot_20210923-130207_Gallery.jpg</a><br />5. <a href='http://helpae.centrepointstores.com/helpdesk/attachments/2043261198942'>Screenshot_20210923-130154_Gallery.jpg</a><br />6. <a href='http://helpae.centrepointstores.com/helpdesk/attachments/2043261198943'>Screenshot_20210923-130200_Gallery.jpg</a><br />7. <a href='http://helpae.centrepointstores.com/helpdesk/attachments/2043261198944'>Screenshot_20210923-130204_Gallery.jpg</a>
  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3066005